@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700,800');
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
p { margin: 0 0 0px; }
/* close commented backslash hack*/


/*------GLOBAL------*/
html { width: 100%; height: 100%; }
* { padding: 0; margin: 0; outline: 0 none; }
body { font-family: 'FoundrySterling-Light' !important; font-weight: 400; color: #6d6e71; line-height: 24px; font-size: 16px; -webkit-font-smoothing: antialiased; }
a { color: #507cbe; text-decoration: none; }
.wrapper { position: relative; width: 100%; display: block; clear: both; }
h1, h2, h3, h4, h5 { font-size: 24px; line-height: 125%; color: #000000; }
a:hover, a:focus { text-decoration: underline; }
@font-face { font-family: 'FoundrySterling-Book'; src: url('../fonts/FoundrySterling-Book.woff') format('woff'),  url('../fonts/FoundrySterling-Book.ttf') format('truetype'),  url('../fonts/FoundrySterling-Book.svg#FoundrySterling-Book') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FoundrySterling-ExtraBoldOSF'; src: url('../fonts/FoundrySterling-ExtraBoldOSF.woff') format('woff'),  url('../fonts/FoundrySterling-ExtraBoldOSF.ttf') format('truetype'),  url('../fonts/FoundrySterling-ExtraBoldOSF.svg#FoundrySterling-ExtraBoldOSF') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FoundrySterling-Light'; src: url('../fonts/FoundrySterling-Light.woff') format('woff'),  url('../fonts/FoundrySterling-Light.ttf') format('truetype'),  url('../fonts/FoundrySterling-Light.svg#FoundrySterling-Light') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FoundrySterling-Medium'; src: url('../fonts/FoundrySterling-Medium.woff') format('woff'),  url('../fonts/FoundrySterling-Medium.ttf') format('truetype'),  url('../fonts/FoundrySterling-Medium.svg#FoundrySterling-Medium') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FoundrySterling-Bold'; src: url('../fonts/FoundrySterling-Bold.woff') format('woff'),  url('../fonts/FoundrySterling-Bold.ttf') format('truetype'),  url('../fonts/FoundrySterling-Bold.svg#FoundrySterling-Bold') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'FoundrySterling-Demi'; src: url('../fonts/FoundrySterling-Demi.woff') format('woff'),  url('../fonts/FoundrySterling-Demi.ttf') format('truetype'),  url('../fonts/FoundrySterling-Demi.svg#FoundrySterling-Demi') format('svg'); font-weight: normal; font-style: normal; }
a.assistive-text { display: none; }
/*====== THEME CSS=======*/

#home-banner .ba-slider { height: 100vh; }
.top-title { background: rgba(255, 255, 255, 0.80); text-align: center; padding: 10px 0; position: relative; z-index: 1; }
.top-title p { font-size: 14px; color: #000; text-transform: uppercase; font-family: 'FoundrySterling-Medium'; display: inline-block; }
.top-title .fa-times { float: right; margin: 4px 20px; color: #000; cursor: pointer; }
.navi-top { margin-top: 27px; transition: all 0.2s ease-in; }
header { position: relative; z-index: 999; }
header { text-align: center; background: transparent; transition: all 0.4s ease; padding: 30px 0; }
header.sticky { position: fixed; width: 100%; background: rgba(255, 255, 255, 0.90); padding: 15px 0; top: 0; transition: all 0.4s ease; -webkit-box-shadow: 0px 4px 13px 0px rgba(0,0,0,0.20); -moz-box-shadow: 0px 4px 13px 0px rgba(0,0,0,0.20); box-shadow: 0px 4px 13px 0px rgba(0,0,0,0.20); }
header hgroup img { transition: all 0.2s ease-in; width: 143px; float: left; }
.sticky hgroup img { transition: all 0.2s ease-in; width: 50%; }
.sticky .navi-top { margin-top: 15px; transition: all 0.2s ease-in; }
.main-navigation { float: left; width: 93%; text-align: right; }
.nav-menu li { display: inline-block; border-top: 0; margin-left: 18px; position: relative; }
.nav-menu li a { text-decoration: none; color: #000; font-family: 'FoundrySterling-ExtraBoldOSF'; text-transform: uppercase; font-size: 15px; }
.nav-menu li a:hover { color: #000; }
/*.nav-menu li:after {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    border: 2px solid #499ff0;
    content: " ";
    display: block;
    position: relative;
    -webkit-transition: all 280ms ease-in-out;
    transition: all 280ms ease-in-out;
    width: 0;
    opacity: 0;
    bottom: -4px;
}

*/

.current-menu-item a { font-weight: normal !important; }
.ba-slider .resize img { max-width: 1956px !important; }
.social { display: inline-block; margin-left: 10px; float: right; }
.social li { display: inline-block; }
.social a { color: #000; font-size: 25px; }
#home-banner { display: inline-block; margin-top: -142px; position: relative; width: 100%; }
.banner-title-text { position: absolute; top: 50%; }
.banner-title-text small { display: block; font-size: 16px; font-family: 'FoundrySterling-ExtraBoldOSF'; text-transform: uppercase; line-height: 14px; color: #217c9a; }
.small-two { color: #6fbcc6 !important; }
.banner-title-text h1 { font-size: 77px; text-transform: uppercase; line-height: 57px; text-align: left; margin: 5px 0 0 -5px; }
.banner-title-text p { font-size: 20px; font-family: 'FoundrySterling-ExtraBoldOSF'; color: #000; text-transform: uppercase; line-height: 30px; }
#designed-home-sec { padding: 60px 0; }
.title-all-cs h2 { font-size: 40px; color: #5aa5b5; text-align: center; font-family: 'FoundrySterling-Light' !important; }
.title-all-cs p { color: #000; font-size: 20px; text-align: center; margin: 10px 0; }
.title-all-cs figure { margin-top: 34px; }
.title-all-cs figure h3 { text-align: center; font-size: 22px; margin-bottom: 22px; }
.title-all-cs figure img { display: block; width: 100%; border-radius: 4px; }
.title-all-cs figcaption { margin-top: 20px; text-align: center; }
.title-all-cs figcaption p { font-size: 16px; }
#designed-sec { padding-bottom: 75px; }
.title-all-cs figcaption a { text-align: center; text-transform: uppercase; color: #fff; background: #61b2c4; display: inline-block; padding: 9px 40px; text-decoration: none; font-family: 'FoundrySterling-Medium'; border-radius: 3px; font-size: 15px; margin-top: 10px; }
#designed-home-sec .ba-slider .handle:after { margin: -15px 0 0 -17px; }
#insta-home-sec { padding-bottom: 95px; }
.title-all-cs h4 { font-size: 22px; text-align: center; margin-bottom: 10px; }
.insta-img { margin: 25px 0 10px; display: inline-block; }
.insta-img li { float: left; width: 16.6%; }
.insta-img li img { display: block; }
#insta-home-sec .fa-instagram { font-size: 30px; }
.footer-sec { border-top: 1px solid #e5e5e5; }
.footer-sec ul { margin-top: 25px; }
.foo-logo { text-align: center; display: block; margin: 0 auto; padding-top: 25px; }
.payment-icon { text-align: right; }
.payment-icon li { display: inline-block; margin: 0 0 0 10px; }
/*.foo-menu { width: 30%; float: left;}*/
.foo-menu { width: 50%; float: left; }
/*.social-links { display: inline-block; width: 30%;}*/
.social-links { display: inline-block; width: 50%; }
.foo-menu a, .social-links a { color: #000; }
footer { padding-bottom: 35px; }
#page-bottom-sec { padding-bottom: 30px; }
#page-bottom-sec p { color: #000; font-size: 13px; }
#page-bottom-sec a { color: #000; }
.group-lnk { text-align: right; }
/*===========  ABOUT PAGE ==========*/

#all-baner-images { background: url(https://freddyandco.com.au/wp-content/uploads/2017/07/Shop-Banner.jpg) no-repeat; display: block; height: 600px; margin-top: -210px; background-size: cover !important; }
body.woocommerce-checkout #all-baner-images { background: url(../images/checkout-dd-banner.jpg) no-repeat; display: block; height: 600px; margin-top: -210px; background-size: cover !important; }
#about-page-sec { padding: 65px 0 100px; }
.pages-text h2 { font-size: 40px; color: #000; margin-bottom: 10px; }
.pages-text h3 { font-size: 24px; line-height: 28px; color: #000; margin-bottom: 20px; }
.pages-text p { font-size: 17px; line-height: 28px; color: #000; margin: 0 0 20px 0; font-family: 'FoundrySterling-Book'; }
/*===========  FAQ PAGE ==========*/

.accordion-container { padding: 20px 0 40px; }
.set { position: relative; width: 100%; height: auto; }
.set:first-child { border-top: 1px solid #e5e5e5; }
.set > button { display: block; padding: 15px 0px; text-decoration: none; color: #231f20; text-align: left; font-size: 17px; width: 100%; font-family: 'FoundrySterling-Bold'; background: transparent; border-bottom: 1px solid #e5e5e5; -webkit-transition: all 0.2s linear; -moz-transition: all 0.2s linear; transition: all 0.2s linear; }
.set > button i { position: relative; float: right; margin-top: 4px; color: #231f20; }
.content { position: relative; width: 100%; height: auto; background-color: #fff; border-bottom: 1px solid #ddd; display: none; }
.content p { padding: 15px 0px 40px; margin: 0; color: #333; }
button.active { border-bottom: 0; }
/*===========  CONTACT PAGE ==========*/

.pages-text strong { display: block; font-family: 'FoundrySterling-Bold'; color: #231f20; margin-bottom: 4px; }
.pages-text span { color: #231f20; font-size: 17px; font-family: 'FoundrySterling-Book'; display: block; }
.cnt-details { margin-top: 30px; }
.cnt-details li { font-size: 17px; color: #231f20; font-family: 'FoundrySterling-Book'; }
.cnt-details a { color: #5cc6de; font-family: 'FoundrySterling-Book'; }
.contact-form label { display: inline-block; width: 100%; }
.contact-form input[type="text"], .contact-form textarea { border: 1px solid #e0e0e0; background: transparent; font-family: 'FoundrySterling-Book'; font-size: 15px; }
.contact-form span { font-family: 'FoundrySterling-Book'; font-size: 15px; margin-top: 15px; }
.contact-form textarea { height: 160px; }
.contact-form input[type="button"] { border-radius: 3px; font-size: 15px; color: #fff; font-family: 'FoundrySterling-Bold'; margin-top: 20px; padding: 18px 30px; display: inline-block; background: #5cc6de; }
/*===========  NEWS PAGE ==========*/

.blg-img-midle { display: table-cell; vertical-align: middle; }
.blg-img { display: table; height: 300px; }
.news-blogs p { margin-bottom: 5px; }
.news-blogs figure { margin-bottom: 60px; }
.news-blogs figure img { display: block; margin-bottom: 15px; }
.news-blogs figcaption h4 { font-size: 20px; color: #000; margin-bottom: 10px; font-family: 'FoundrySterling-Book'; }
.news-blogs figcaption p { font-size: 15px; color: #000; line-height: 20px; }
.news-blogs figcaption a { color: #000; font-size: 15px; font-family: 'FoundrySterling-Demi'; text-decoration: none; }
.load-more-btn { text-align: center; }
.load-more-btn a { font-family: 'FoundrySterling-Book'; display: inline-block; font-size: 20px; border: 1px solid #000; color: #000; text-decoration: none; text-transform: capitalize; padding: 10px 20px; }
.load-more-btn a:hover { background: #000; color: #fff; }
/*===========  NEWS-MORE PAGE ==========*/


.news-story h2 { font-size: 24px; font-family: 'FoundrySterling-Book'; margin: 30px 0; line-height: 30px; }
.news-story p { font-size: 17px; margin-bottom: 40px; }
.news-story a { font-size: 17px; font-family: 'FoundrySterling-Book'; display: inline-block; color: #5cc6de; }
/*===========  ADD TO CART PAGE ==========*/

.woocommerce-breadcrumb { display: none; }
.single-product .woocommerce-product-gallery { width: 50% !important; padding: 0 15px; float: left; }


.woocommerce-product-gallery .flex-viewport
{

}


.single-product .woocommerce-tabs, .single-product .summary { width: 50% !important; padding: 0 15px; float: right;  }
#add-cart-page { padding: 50px 0; }
.single-product .entry-summary h1.product_title { font-size: 40px; font-weight: 700; font-family: 'FoundrySterling-Demi'; letter-spacing: 1px; color: #353339; margin: 0 0 5px 0 !important;-webkit-hyphens: none;-moz-hyphens: none;-ms-hyphens: none;hyphens: none;}
.single-product .entry-summary span { font-size: 18px; font-family: 'FoundrySterling-Book'; color: #000; line-height: 30px; }
.single-product .woocommerce-product-details__short-description p { font-size: 16px; font-family: 'FoundrySterling-Book'; color: #000; }
.single-product .flex-control-thumbs li { width: 17% !important; margin: 20px 15px 0 0 !important; }
.single-product .summary { margin-bottom: 0 !important }
.single-product .product-price-part { background: #f9f9f9; padding: 26px; margin: 20px 0; }
.single-product .product-price-part .price span { color: #000; font-family: 'FoundrySterling-Demi'; font-size: 26px; }
.single-product .price { float: left; width: 30%; margin-bottom: 0 !important; }
.single-product form.cart { display: inline-block; margin-bottom: 0 !important; width: 70%; padding: 0 0 0 28px; }
.single-product span.qty-label { display: inline-block; font-size: 15px; color: #000; }
.single-product .quantity .qty { padding: 0; border-radius: 2px; width: 50px; border: 1px solid #b9b9b9; color: #000; font-weight: bold; }
.single-product form.cart div.quantity { display: inline-block; float: none !important; position: relative; top: 3px; }
.single-product form.cart .button { float: none!important; font-family: 'FoundrySterling-Demi'; text-transform: uppercase; display: inline-block; font-size: 15px; color: #fff; background: #5cc6de; padding: 15px 25px; float: right !important; }
.single-product form.cart .button:hover { background: #000; }
.stock.in-stock { display: none; }
.cod-stap p { font-size: 14px; font-family: 'FoundrySterling-Book'; color: #000; margin-bottom: 10px !important; }
.big-link { font-size: 14px; font-family: 'FoundrySterling-Book'; color: #000; margin-left: 5px; }
.cod-stap img { position: relative; top: 5px; left: 2px; }

.single-product #accordion-container { margin-top: 15px; }

.single-product .accordion-content { padding: 15px 0; }
.single-product .accordion-header h1 { color: #000 !important; font-size: 15px; text-transform: uppercase; font-family: 'FoundrySterling-Bold'; }
.single-product .accordion-item-active .accordion-header { background: transparent; }
.single-product .accordion-header { border-right: 0; border-left: 0; min-height: 0; display: inline-block; width: 100%; padding: 18px 10px 10px 0; position: relative; }
.single-product .accordion-content { border: 0; }
.single-product .flex-control-thumbs li img { opacity: 1 !important; }
.ship { margin: 15px 0 20px; }
.accordion-header:after { content: "\f067"; position: absolute; font: normal normal normal 14px/1 FontAwesome; right: 18px; color: #000; }
.accordion-header-active:after { position: absolute; content: "\f068"; font: normal normal normal 14px/1 FontAwesome; right: 18px; color: #000; }
.reveal-modal h2 span { color: #5cc6de !important; }
.reveal-modal h2, .reveal-modal h2 span { font-weight: 700; margin: 20px 0 0 0 !important; font-size: 36px !important; color: #000; font-family: 'FoundrySterling-Demi' !important; }
.reveal-modal p { font-size: 16px; color: #000; line-height: 30px; }
.steps { padding: 15px 0; margin-bottom: 0 !important; }
.steps li { display: inline-block; padding: 0 15px; }
.steps h3 { margin-bottom: 0 !important; font-size: 70px; color: #2c78ad !important; font-family: 'FoundrySterling-Light'; line-height: 61px; font-weight: 400; }
.steps p { font-size: 16px; line-height: 20px; }
.descrip strong { display: block; font-weight: bold; font-family: 'FoundrySterling-Demi' !important; color: #000; margin-bottom: 8px; }
.descrip span { font-size: 16px !important; display: block; }
.descrip a { font-size: 14px; text-decoration: none !important; color: #666666; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { margin: 34px 0 0 0; padding: 0; padding: 0 15px; width: 33.33333333%; }
.woocommerce-loop-product__title { padding: 0 !important; }
.woocommerce-loop-product__title a { text-align: center; font-size: 22px; padding: 0; display: block; margin-bottom: 22px; color: #000; }
.products p { font-size: 16px !important; line-height: 22px; }
.copy-right a { color: #000; }
span.wpcf7-not-valid-tip { margin: 2px 0 0 0; font-weight: 600; font-family: 'Open Sans', sans-serif; }
h2.yikes-custom-woo-tab-title { display: none; }
.drawer { border-top: 0; }
.drawer:first-child { border-top: 1px solid #E0E0E0; }
.single-post .news-blogs figure { margin-bottom: 30px; }
.single-post .news-story p { margin-bottom: 30px; }
article .attachment-post-thumbnail { margin: 20px 0 30px; width: 100%; }
/* DD-02-08-17 */
.woocommerce div.product div.summary { margin: 0; }
.woocommerce div.product div.images { margin-bottom: 5em; }
.woocommerce input.button, .woocommerce input.button { text-align: center; text-transform: uppercase; color: #fff !important; background: #61b2c4; display: inline-block; padding: 14px 40px !important; text-decoration: none; font-family: 'FoundrySterling-Medium' !important; border-radius: 3px; font-size: 15px; margin-top: 10px; font-weight: normal; }
.woocommerce input.button:hover { color: #000 !important; }
.woocommerce form .form-row .required { display: inline-block; }
body.woocommerce-account .pages-text .woocommerce h2 { font-weight: bold; }
body.woocommerce-account .pages-text .woocommerce #customer_login h2 { font-size: 30px; color: #555; }
body.woocommerce-account .pages-text .woocommerce form { margin-top: 1em; }
.woocommerce form .form-row label.inline { display: block; }
.woocommerce form .form-row label.inline input, .woocommerce form .form-row label.inline span { display: inline-block; margin: 0 3px 0 0; vertical-align: middle; }
.sticky .navi-top { margin-top: 10px; }
input#coupon_code { padding: 11px; width: 150px !important; }
span.woocommerce-Price-currencySymbol { display: inline-block; }
.service-bg { background: #5cc6de; padding: 30px 0; margin-top: 50px; }
.service-bg ul { margin: 0; }
.service-bg ul li { display: inline-block; margin-right: 20px; }
.service-bg span { color: #fff; font-size: 15px; position: relative; top: 10px; font-family: 'Open Sans', sans-serif; }
.service-bg img { float: left; width: 45px !important; margin-right: 5px; }
.woocommerce-message { font-weight: 600; font-family: 'Open Sans', sans-serif; font-size: 14px; color: #353339; }
.woocommerce-MyAccount-content strong { display: inline-block; }
.woocommerce-account .woocommerce { margin-top: 50px; }
.woocommerce-account .woocommerce-orders-table td, .woocommerce-account .woocommerce-orders-table a { color: #000; font-weight: 600; }
.woocommerce-account .woocommerce-MyAccount-navigation .is-active a { color: #61b2c4; }
.woocommerce-MyAccount-navigation li a { font-size: 18px; font-family: 'FoundrySterling-Demi'; color: #333; margin-bottom: 5px; line-height: 30px; display: inline-block; }
.pswp__caption__center { display: none; }
.woocommerce-message { border-top-color: #5cc6de; }
.woocommerce-message::before { color: #5cc6de; }
.woocommerce .cart-collaterals .cart_totals, .woocommerce-page .cart-collaterals .cart_totals { float: right; width: 25%; }
body.woocommerce-account .pages-text .woocommerce h2 { font-size: 22px; }
.woocommerce-error li strong { display: inline-block !important; margin: 0 5px 0 15px; }
/* end-DD-02-08-17 */


/*---20-9-2017--*/

#popmake-164 { background: #5cc6de; padding: 70px; width: 45%; -webkit-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.75); -moz-box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.75); box-shadow: 0px 2px 11px 0px rgba(0,0,0,0.75); }
.popup-form input, #newsletter-home-sec-dd input { border: 0; margin-top: 15px; height: 46px; }
 .popup-form input::placeholder, #newsletter-home-sec-dd input::placeholder {
color: #000;
font-family: 'FoundrySterling-Light' !important;
}
.popup-form h3, #newsletter-home-sec-dd h3 { font-family: 'FoundrySterling-Bold'; font-size: 31px; color: #fff; font-weight: bold; line-height: 35px; }
.popup-form button { font-family: 'FoundrySterling-Medium'; font-size: 18px; font-weight: bold; background: #000; color: #fff; border-radius: 5px; padding: 13px 15px; width: 146px; margin: 20px 10px 12px 0; }
.popup-form .popmake-close { font-size: 18px !important; background: #a2dfec !important; color: #166172 !important; }
.popup-form span, #newsletter-home-sec-dd span { display: block; font-size: 16px; color: #000; line-height: 20px; }
.popmake-close { background-color: transparent !important; font-size: 0 !important; }
.popmake-close:after { content: "\f00d"; position: absolute; font: normal normal normal 14px/1 FontAwesome; font-size: 25px; color: #000; top: 10px; right: 10px; }
#newsletter-home-sec-dd { background: #5cc6de; padding: 50px 0; }
#newsletter-home-sec-dd input { display: inline-block; width: 40%; }
#newsletter-home-sec-dd button { font-family: 'FoundrySterling-Medium'; background: #000; padding: 10px 25px; color: #fff; font-size: 18px; line-height: 26px; font-weight: bold; position: relative; top: 1px; }
.footer-form-div span { margin-top: 20px; }
.footer-form-div { margin-left: 5%; color: #fff; font-size: 18px; }
.popup-form .popmake-close:after { content: none; }
.pum-theme-158, .pum-theme-default-theme { background-color: rgba( 255, 255, 255, 0.50 ) !important; }
.woocommerce div.product .woocommerce-product-gallery--columns-4 .flex-control-thumbs li:nth-child(4n+1) { clear: none; }
.woocommerce div.product div.images .woocommerce-product-gallery__trigger { right: 30px; }


#about-page-sec .products .afterpay-payment-info{text-align: center;    padding-top: 15px;    margin-bottom: 10px;}
#about-page-sec .products .afterpay-payment-info .amount{font-family: 'FoundrySterling-Light' !important; font-size: 22px; color: #000; padding: 5px 0;}
#about-page-sec .products p{text-align: center;}
#about-page-sec .products figcaption a{ background: #5da5b4; border-radius: 2px;font-family: 'FoundrySterling-Medium'; height: 41px; width: 145px; text-align: center;     display: block;text-transform: uppercase; line-height: 41px; padding: 0; color: #fff; margin: 0 auto;}
#about-page-sec .products figcaption a:hover{background: #333;}
#about-page-sec .woocommerce.columns-3 ul.products li.product {    width: 33.2%;}

div.producthomelist:nth-child(3n + 4) {clear: both;}
.page-template-home .woocommerce-Price-amount{display: block;}


.mobile-layout-content {
    padding: 20px 0;
}
.mobile-layout-content h1 {
    font-family: 'FoundrySterling-Bold', sans-serif;
    color: #5cc6de;
    font-size: 27px;
    line-height: 32px;
    font-weight: normal;
    margin-bottom: 10px;
}
.sky-blue-box {
    padding: 15px;
    margin-bottom: 20px;
    background: #5cc6de;
    border-radius: 10px;
}
.sky-blue-box h3 {
    color: #fff;
    font-size: 28px;
    font-family: 'FoundrySterling-Bold', sans-serif;
    line-height: normal;
    margin-bottom: 5px;
}
.sky-blue-box p {
    font-family: 'FoundrySterling-Book';
    font-size: 16px;
    line-height: normal;
    color: #fff;
    margin-bottom: 20px;
}
.mobile-layout-btn {
    background: #fff;
    padding: 10px;
    display: block;
    border-radius: 10px;
    font-family: 'FoundrySterling-Bold', sans-serif;
    text-transform: capitalize;
    color: #000;
    font-size: 20px;
    line-height: normal;
    transition: all 0.5s ease-in-out 0s;
    -webkit-transition: all 0.5s ease-in-out 0s;
}
.mobile-layout-btn:hover
{
    text-decoration: none;
    color: #fff;
    background: #000;
}
.mobile-layout-content #newsletter-home-sec-dd {
    border-radius: 10px;
    padding: 15px 0;
    text-align: center;
}
.mobile-layout-content #newsletter-home-sec-dd .footer-form-div{
    padding: 0 15px;
    font-size: 16px;
    line-height: normal;
}
.mobile-layout-content #newsletter-home-sec-dd button{
    width: 100%;
    margin-top: 15px;
}
.mobile-layout-content #newsletter-home-sec-dd h3{
    color: #fff;
    font-size: 28px;
    font-family: 'FoundrySterling-Bold', sans-serif;
    line-height: normal;
    margin-bottom: 5px;
    font-weight: normal;
}
.mobile-layout-content #newsletter-home-sec-dd span {
    margin-top: 10px;
}
.page-id-2615 .top-title, .page-id-2615 #insta-home-sec, .page-id-2615 #insta-home-sec + #newsletter-home-sec-dd, .page-id-2615 #colophon, .page-id-2615 #page-bottom-sec{
    display: none;
}


.hm-slider .slick-arrow {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    z-index: 9;
    border-radius: 100%;
    background-color: #61b2c4;
    width: 35px;
    height: 35px;
    line-height: 5px;
    padding: 5px;
    color: #fff;
    font-size: 22px;
    text-align: center;
}
.hm-slider .slick-prev.slick-arrow {
    left: 15px;
}
.hm-slider .slick-next.slick-arrow {
    right: 15px;
}
.hm-slider .slick-track {
    display: flex !important;
}
.hm-slider .slider-item.slick-slide {
    max-height: 570px;
    height: inherit !important;
}
.hm-slider .slider-item.slick-slide img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/*====== MEDIA CSS=======*/

@media screen and (min-width: 1501px) and (max-width: 1790px) {
#all-baner-images { height: 580px; margin-top: -195px; }
}
 @media screen and (min-width: 1251px) and (max-width: 1500px) {
#all-baner-images { height: 520px; margin-top: -185px; }
}
 @media screen and (min-width: 1024px) and (max-width: 1249px) {
.main-navigation { width: 92%; }
#home-banner .ba-slider { height: 80vh; }
.banner-title-text { top: 40%; }
#insta-home-sec, #designed-home-sec { padding-bottom: 40px; }
#designed-sec { padding: 40px 0; }
.single-product .woocommerce-product-gallery { min-height: 80vh; }
.service-bg ul li { margin-right: 15px; margin-bottom: 10px; }
.service-bg ul { text-align: center; }
#home-banner { margin-top: -136px; }
#popmake-164 { padding: 70px; width: 57%; margin-left: -37%; }
.footer-form-div { margin-left: 0; }
#newsletter-home-sec-dd h3 { font-size: 22px; }
#newsletter-home-sec-dd { padding: 30px 0; }
}
 @media screen and (min-width: 768px) and (max-width: 1023px) {
.banner-title-text small { line-height: 12px; }
.sticky hgroup img { width: 76%; }
.sticky .navi-top { margin-top: 9px; }
.navi-top { margin-top: 17px; }
.ba-slider .handle:after { margin: 1px 0 0 -17px !important; }
.banner-title-text p { font-size: 14px; line-height: 20px; margin: 0 -2px 0; }
.banner-title-text h1 { font-size: 50px; line-height: 37px; }
#home-banner .ba-slider { height: auto; }
.title-all-cs figure { margin-top: 20px; }
#designed-sec { padding: 30px 0; }
#insta-home-sec, #designed-home-sec { padding-bottom: 30px; }
.foo-menu { width: 40%; }
.title-all-cs figcaption a { padding: 6px 30px; }
.title-all-cs h2 { font-size: 30px; }
.title-all-cs p { font-size: 16px; margin: 5px 0; }
.title-all-cs figcaption p { font-size: 14px; line-height: 20px;min-height: 60px;}
.title-all-cs figure h3{min-height: 54px;}
.social { margin: 0 10px 0 0; }
.main-navigation { float: right; width: auto; text-align: right; }
#all-baner-images { height: 400px; margin-top: -142px; background-position: 45% !important; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { clear: none; }
.blg-img { height: 200px; }
.news-blogs figcaption h4 { font-size: 18px; }
.news-blogs figcaption p { font-size: 13px; line-height: 18px; }
.news-blogs figcaption { min-height: 150px; }
.news-blogs figure { margin-bottom: 30px; }
.single-product .woocommerce-product-gallery, .single-product .woocommerce-tabs,  .single-product .summary { width: 100% !important; padding: 0 !important; }
.woocommerce div.product form.cart .button { display: block; float: none !important; margin: 15px auto 0 auto; vertical-align: middle; }
.single-product .product-price-part { text-align: center; }
.woocommerce div.product form.cart .button { display: block; float: none !important; margin: 15px auto 0 auto; vertical-align: middle; }
.single-product form.cart { display: inline-block; margin-bottom: 0 !important; width: 70%; text-align: right; }
.single-product .product-price-part { text-align: center; }
/*.woocommerce div.product form.cart{width: 100% !important; padding: 0 !important;}*/
.single-product .woocommerce-tabs { width: 100% !important; }
.service-bg ul li { margin-right: 15px; margin-bottom: 10px; }
.single-product .price { margin-top: 5px; text-align: left; }
.single-product form.cart .button { display: inline-block !important; margin-top: 0 !important; }
.service-bg ul { text-align: center; }
#popmake-164 { background: #5cc6de; padding: 70px; width: 77%; left: 12% !important; }
.footer-form-div { margin-left: 0; }
#newsletter-home-sec-dd h3 { font-size: 22px; }
#newsletter-home-sec-dd { padding: 30px 0; }
}
 @media screen and (min-width: 992px) and (max-width: 1199px) {
.single-product form.cart { padding-left: 15px; }
.woocommerce div.product form.cart .button { float: none !important; margin-left: 5px; }
.woocommerce div.product p.price { margin: 6px 0; }
}
 @media screen and (min-width: 480px) and (max-width: 767px) {

 .woocommerce-product-gallery .flex-viewport
{

}


header .col-lg-2.col-md-2.col-sm-2 { width: 40%; float: left; }
header .col-lg-10.col-md-10.col-sm-10.navi-top { margin-top: 15px; width: 60%; float: right; }
header { padding: 15px 0; }
header.sticky { padding: 10px 0; }
button.menu-toggle { right: 0 !important; }
.social { margin: 0 10px 0 0; }
.main-navigation { width: auto; float: right; padding: 0; }
header hgroup img { width: 100px; }
.main-navigation a { padding: 0; }
#home-banner { margin-top: -87px; }
.banner-title-text h1 { font-size: 35px; line-height: 28px; }
#home-banner .ba-slider { height: 55vh; }
.banner-title-text small { font-size: 13px; line-height: 12px; }
.banner-title-text { top: 50%; }
.banner-title-text p { font-size: 12px; line-height: 24px; }
#designed-sec { padding: 30px 0; }
#insta-home-sec, #designed-home-sec { padding-bottom: 30px; }
.title-all-cs h2 { font-size: 24px; }
.title-all-cs p { font-size: 16px; margin: 5px 0; }
.foo-menu { width: 100%; float: none; }
.social-links { width: 100%; }
#page-bottom-sec p, .footer-sec ul { text-align: center; }
.pages-text h3 { font-size: 18px; line-height: 23px; }
.pages-text h2 { font-size: 30px; }
#about-page-sec { padding: 30px 0; }
#all-baner-images { height: 240px; margin-top: -95px; background-position: 48% 0 !important; }
.set > button { font-size: 14px; line-height: 17px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { clear: none; width: 100%; }
.cnt-details { margin: 15px 0 20px; }
.pages-text p { font-size: 14px; line-height: 22px; }
.blg-img { width: 100%; height: auto; }
.news-blogs figure img { margin: 0 auto; display: block; text-align: center; padding-bottom: 15px; }
.news-blogs figure { text-align: center; margin-bottom: 30px; }
.single-product .woocommerce-product-gallery { width: 100% !important; }
.single-product .woocommerce-tabs, .single-product .summary { width: 100% !important; }
.single-product .product-price-part { padding: 10px; }
.reveal-modal { left: 0 !important; margin-left: 0 !important; width: 100% !important; }
.steps li { width: 100%; margin-bottom: 15px; }
.woocommerce div.product div.images { margin-bottom: 30px; }
.single-product .quantity .qty { height: 41px; }
.single-product .entry-summary span { font-size: 15px; }
.single-product .entry-summary h1.product_title { font-size: 30px; }
.reveal-modal h2, .reveal-modal h2 span { font-size: 22px !important; }
.reveal-modal p { font-size: 15px; color: #000; line-height: 20px; }
.service-bg ul li { margin-right: 15px; margin-bottom: 10px; }
.service-bg ul { text-align: center; }
.woocommerce ul.order_details li { width: 100%; margin: 0 0 10px 0; padding: 0; border-right: 0; }
#popmake-164 { background: #5cc6de; padding: 20px; width: 95%; left: 13px !important; }
.popup-form h3 br { display: none; }
.popup-form h3 { font-size: 24px; line-height: 28px; }
.popup-form button { font-size: 15px; width: auto; padding: 10px 26px; }
.footer-form-div { margin-left: 0; }
#newsletter-home-sec-dd h3 { font-size: 22px; line-height: 25px; }
#newsletter-home-sec-dd { padding: 30px 0; }
#newsletter-home-sec-dd input { width: 100%; }
#newsletter-home-sec-dd button { margin-top: 15px; }
}
 @media only screen and (max-width: 479px) {

 .woocommerce-product-gallery .flex-viewport
{

}
header .col-lg-2.col-md-2.col-sm-2 { width: 40%; float: left; }
header .col-lg-10.col-md-10.col-sm-10.navi-top { margin-top: 15px; width: 60%; float: right; }
header { padding: 15px 0; }
header.sticky { padding: 10px 0; }
.main-navigation { width: auto; float: right; }
header hgroup img { width: 100px; }
.foo-menu { width: 100%; float: none; }
.social-links { width: 100%; }
#page-bottom-sec p, .footer-sec ul { text-align: center; }
#designed-sec { padding: 30px 0; }
#insta-home-sec, #designed-home-sec { padding-bottom: 30px; }
.banner-title-text small { font-size: 11px; line-height: 10px; }
.banner-title-text { top: 48%; }
.banner-title-text p { font-size: 10px; line-height: 13px; }
.banner-title-text h1 { font-size: 24px; line-height: 20px; margin: 5px 0 0 -1px; }
#home-banner .ba-slider { height: 36vh; }
#home-banner { margin-top: -87px; }
.top-title p { font-size: 12px; }
button.menu-toggle { right: 0 !important; }
.sticky hgroup img { width: 80px; }
.social { margin-left: 0; margin-right: 10px; }
.main-navigation a { padding: 0; }
.title-all-cs h2 { font-size: 24px; }
.title-all-cs p { font-size: 16px; margin: 5px; }
.title-all-cs figure { margin-top: 25px; }
.pages-text h3 { font-size: 18px; line-height: 23px; }
.pages-text h2 { font-size: 30px; }
#about-page-sec { padding: 30px 0; }
#all-baner-images { height: 240px; margin-top: -95px; background-position: 48% 0 !important; }
.set > button { font-size: 12px; line-height: 17px; }
.woocommerce ul.products li.product, .woocommerce-page ul.products li.product { clear: none; width: 100%; }
.cnt-details { margin: 15px 0 20px; }
.pages-text p { font-size: 14px; line-height: 22px; }
.blg-img { width: 100%; height: auto; }
.news-blogs figure img { margin: 0 auto; display: block; text-align: center; padding-bottom: 15px; }
.news-blogs figure { text-align: center; margin-bottom: 30px; }
body.woocommerce-account .pages-text .woocommerce form { padding: 10px; }
input#coupon_code { padding: 12px 11px; width: 128px !important; font-size: 12px; }
.woocommerce input.button, .woocommerce input.button { font-size: 12px; padding: 14px 18px !important; }
.single-product .woocommerce-product-gallery { width: 100% !important; }
.single-product .woocommerce-tabs, .single-product .summary { width: 100% !important; }
.single-product .product-price-part { padding: 10px; }
.reveal-modal { left: 0 !important; margin-left: 0 !important; width: 100% !important; }
.steps li { width: 100%; }
.single-product .price { float: none; width: 100%; text-align: center; }
.single-product form.cart { display: inline-block; margin-bottom: 0 !important; width: 100%; padding: 5px 0 0 0; }
.woocommerce div.product div.images { margin-bottom: 30px; }
.single-product .quantity .qty { height: 41px; }
.single-product .entry-summary span { font-size: 15px; }
.single-product .entry-summary h1.product_title { font-size: 30px; }
.reveal-modal h2, .reveal-modal h2 span { font-size: 22px !important; }
.reveal-modal p { font-size: 15px; color: #000; line-height: 20px; }
.service-bg ul li { width: 100%; margin-right: 15px; margin-bottom: 10px; }
.top-title .fa-times { margin: 4px 7px; }
.woocommerce-message { font-size: 11px; line-height: 17px; }
.woocommerce ul.order_details li { width: 100%; margin: 0 0 10px 0; padding: 0; border-right: 0; }
.woocommerce-error li strong { display: inline-block !important; margin: 0; }
.woocommerce table.shop_table td { font-size: 14px; }
#popmake-164 { background: #5cc6de; padding: 20px; width: 95%; left: 8px !important; }
.popup-form h3 br { display: none; }
.popup-form h3 { font-size: 24px; line-height: 28px; }
.popup-form button { font-size: 15px; width: auto; padding: 10px 26px; }
.footer-form-div { margin-left: 0; }
#newsletter-home-sec-dd h3 { font-size: 22px; line-height: 25px; }
#newsletter-home-sec-dd { padding: 30px 0; }
#newsletter-home-sec-dd input { width: 100%; }
#newsletter-home-sec-dd button { margin-top: 15px; }


.woocommerce #about-page-sec ul.products[class*=columns-] li.product, .woocommerce-page #about-page-sec ul.products[class*=columns-] li.product{width: 100%;}
}
 @media only screen and (max-width: 1023px) {
.main-navigation ul { display: none; }
#menu-header-menu a { font-size: 18px; padding: 10px 15px; color: #fff; font-size: 15px; }
#menu-header-menu li { display: block; margin: 0; text-align: left; }
.right-header { width: auto; float: right; }
button.menu-toggle { background: url(../images/menu-button.png) no-repeat right; background-size: 25px; height: 30px; width: 30px; display: block; font-size: 0px; font-weight: bold; padding: 6px; float: right; position: relative; text-align: left; color: #95de76; top: -3px; right: 0; }
.menu-header-menu-container { position: absolute; background: #333; z-index: 9999; width: 100%; left: 0; top: 40px }
.main-navigation ul, .nav-men { margin: 0 !important; }
button.menu-toggle:focus { border: 0 !important; }
.steps h3 { font-size: 50px; }


.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals { width:50% !important; }

}



@media (max-width: 767px) {

.woocommerce .cart-collaterals .cart_totals,
.woocommerce-page .cart-collaterals .cart_totals { width:100% !important; }

}

/**add css on shop page ::30-03-2018**/
.shoppage_titles{
  margin-top: -22px;
  padding-bottom: 17px;
  text-align: center;
}
.shoppage_titles h3{
  font-family: 'FoundrySterling-Light';
  color: #5da5b4;
  font-size: 40px;
  line-height: normal;
}
.shoppage_titles h4{
  font-family: 'FoundrySterling-Book';
  font-size: 20px;
  color: #000000;
  line-height: normal;
}

.single #about-page-sec ul.products li .price{
  padding: 28px 0 6px;
  text-align: center;
}
.single #about-page-sec ul.products li .price span{
  font-family: 'FoundrySterling-Book';
  color: #000000;
  font-size: 22px;
}

/* 7-4-2017 */
.woocommerce ul.products li.product .price .woocommerce-Price-amount.amount{
    font-family: 'FoundrySterling-Book';
    text-align: center;
    letter-spacing: 2px;
    margin: 12px 0 0;
}

/*22-03-2020*/
.producthomelist .woosticker.custom_sticker_image{top:80px;}

@media (max-width: 991px) and (min-width: 768px){
	.producthomelist .woosticker.custom_sticker_image {
		top: auto;
		bottom: 220px;
	}
}
@media (max-width: 767px){
	.producthomelist .woosticker.custom_sticker_image{
		top: 25px;
	}
}

@media (max-width: 480px){
	.producthomelist .woosticker.custom_sticker_image{
		top: 50px;
	}
}
